import request from '@/utils/request'

// 结算列表
export function listVerifyrecord(data) {
  return request({
    url: '/local/asset/getSellerBalanceLogList',
    method: 'post',
    data: data
  })
}

// 结算详情
// export function getVerifyrecord (id) {
//   return request({
//     url: '/system/order/getOrderSellerListInfo?id='+id,
//     method: 'get'
//   })
// }

export function getVerifyrecord(query) {
  return request({
    url: '/system/order/getOrderSellerListInfo',
    method: 'get',
    params: query
  })
}
